body {overflow-y:scroll;}

/* bootstrap overrides */
.row {margin-bottom:40px;}
h1, .h1, h2, .h2, h3, .h3 {border-bottom:solid 1px #d9d9d9;padding-bottom:10px;}



.top {background-color:#f5f5f5;min-height:40px;margin-bottom:40px;}
.top .row {margin-bottom:0px;}
.top .top_item {line-height:40px;font-size:16px;font-weight:700;color:#999999;font-family:'Open Sans', sans-serif,Arial;}
.top .top_item .exposed {font-weight:700;color:#B4111A;font-family:'Open Sans', sans-serif,Arial;}

.logo {padding:0px 0;}
.menu {padding:0px 0;}

.navbar-default {background-color:transparent !important;border:none !important;}
.nav-justified {
  background-color: transparent;
  border-radius: 0px;
  border: 0px solid #ccc;
  width:auto !important;
  float:right !important;
}
.nav-justified > li {display:block !important;width:auto !important}
.nav-justified > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  font-size:16px;
  font-weight: bold;
  text-align: center;
  border-bottom: 0px solid #d5d5d5;
  background-color: transparent !important; /* Old browsers */
}
.nav-justified > li > a:hover { color: #B4111A !important; }
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: transparent !important;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
  color: #B4111A !important;
}
.nav-justified > li:first-child > a {
  border-radius: 0px 0px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 0px 0px;
}
.nav-justified > li .ddl-menu {
	display:none;
	background:transparent url(../images/glyphicons-halflings-white.png) no-repeat -309px -117px;
	width:20px;
	height:20px;
	float:right;
	margin:8px;
	cursor:pointer;
}
.nav-justified .sub-menu {
	display: none;
	margin-left: 18px;
	padding:0;
	position:absolute;
	left:0px;
	top:35px;
	z-index:99;
	}
.nav-justified .sub-menu 
{
	width:200px;
	list-style:none;
	box-shadow:  rgba(0,0,0, 0.2) 0px 0px 2px;
	-moz-box-shadow:  rgba(0,0,0, 0.2) 0px 0px 2px;
	-webkit-box-shadow:  rgba(0,0,0, 0.2) 0px 0px 2px;
}
.nav-justified > li.sub-menu_nav:hover .sub-menu, .sub-menu:hover {display:block;}
.nav-justified .sub-menu li a {
	display: block;
	box-shadow:  rgba(0,0,0, 0.2) 0px 2px 2px -2px;
	-moz-box-shadow:  rgba(0,0,0, 0.2) 0px 2px 2px -2px;
	-webkit-box-shadow:  rgba(0,0,0, 0.2) 0px 2px 2px -2px;
	color: #999999;
	line-height: 20px;
	padding: 10px 20px;
	}
.nav-justified .sub-menu li a:hover, .nav-justified .sub-menu li a.active { color: #B4111A !important; }
.nav-justified .sub-menu li:last-child a { box-shadow:none; }
	
.nav-justified ul .sub-menu li a:hover,.nav-justified .sub-menu li.current-menu-item > a {
	color: #ffffff;
	}

.container {margin-bottom:0px !important;}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-left: 0px solid #fff;
    border-right: 0px solid #d5d5d5;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 0px 0 0 0px;
  }
  .nav-justified > li:last-child > a {
    border-radius: 0 0px 0px 0;
    border-right: 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
}


/*---------------------------------------------- 
7. PAGE TITLE
------------------------------------------------*/
#page-title {
	width: 100%;
	height: auto;
	padding: 28px 0 25px 0;
	background: #f5f5f5;
	margin-bottom:40px;
	}
#page-title h1{border:none;margin:0 0 0 0;font-size:24px;}
#page-title h6 {color:#999999;font-weight:400;margin:5px 0 0 0;}
#page-title .title-name {
	width: 50%;
	}
	
.breadcrumb {
	color: #999999;
	font-size: 12px;
	margin:0;
	padding:6px 0 0 0;
	}
.breadcrumb a {color: #999999;}

/*---------------------------------------------- 
8. SLIDER
------------------------------------------------*/
.slider_container {width:100%;overflow:hidden;margin-bottom:40px;}
#main-slider {
	width: 100%;
	background: #d9d9d9;
	max-width: 100%;
	}
.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:500px !important;
	}
.fullwidthbanner-container .fullwidthbanner	{
	width:100% !important;
	max-height:500px !important;
	position:relative;
	}
#main-silder ul	{
	height: 0px;
	overflow: hidden;
}
.banner-container {
	max-width: 940px !important;
	position:relative;
	padding:0;
	max-height:500px !important;
	margin: 0 auto;
	}
.banner-container .banner	{
	max-width:940px !important;
	max-height:500px !important;
	position:relative;
	overflow: hidden;
	}
.flexslider-container {
	position: relative;
	}
	
a.link-moreinfo {
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	line-height: 20px;
	padding-right: 20px;
	background:transparent url(../images/arrowright-grey.png) right center no-repeat;
	}
a.link-moreinfo:hover {color: #333333;}
	
.exposed_blocks {margin-left:auto;margin-right:auto;}
.box-nonspaced.box-one-fourth  { width: 235px; }
.box-scale { -webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out; }
.box-scale:hover { -webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1); } 
.iconbox { float: left; margin-right: 20px; background: #f5f5f5; margin-bottom: 20px; }
.box-color { background-color: #A10B13; }
.box-nonspaced { margin-right: 0px; margin-bottom: 0px; }
.box-inner { padding: 20px;color:#ffffff; }
.iconbox .icon { text-align: center; height: auto; }
.iconbox a {color:#ffffff;} .iconbox a:hover {color:#333333;} 
.iconbox h3 {width:100%;white-space:nowrap;overflow:hidden;border-bottom:none;text-align:center;margin:20px 0 0 0;}
.iconbox .description {height:59px;overflow:hidden;margin-bottom:7px;opacity:0.80;filter:alpha(opacity=80);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.box-color .seperator { width:100%;height:1px;background:#ffffff;margin:20px 0 20px 0;opacity:0.15;filter:alpha(opacity=15);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)"; }
.iconbox a.link-moreinfo {color: #ffffff;background: transparent url(../images/arrowright-white.png) right center no-repeat;float:right;margin-top:20px;}.iconbox a.link-moreinfo:hover {color:#333333;}

footer {background:#333333;padding-top:60px;color:#999999;}
footer .copyright {background:#262626;padding:10px 0;font-size:12px;color:#666666;}
footer .copyright .container {margin-bottom:0px !important;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 { color: #ffffff;border-bottom: 1px solid #4d4d4d; padding-bottom: 10px;font-weight:700;margin-top:0px;margin-bottom:30px;text-transform:uppercase;}

/* Flickr Widget & Dribble Widget
------------------------------------------------*/
.flickr-widget, .dribbble-widget {width:100%;overflow:hidden;}
	
.flickr-widget .flickr-list, .dribbble-widget .dribbble-list  {
	width: 107%;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
	
.flickr-widget .flickr-list li, .dribbble-widget .dribbble-list li {
	width: 29%;
	margin: 0 3% 3% 0;
	float: left;
	overflow: hidden;
	background: none;
	padding: 0;
}
	
.flickr-widget .flickr-list li img, .dribbble-widget .dribbble-list li img {
	display: block;
}
		
.flickr-widget .flickr-list li:hover, .dribbble-widget .dribbble-list li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

/* image */
.image {overflow:hidden;}
.image img {width:100%;}

.fadeImage {position:relative;background-color:#f5f5f5;padding-bottom:16px;}
.fadeImage .title, .fadeImage .description {padding:0 20px 0 20px;}
.fadeImage .title {font-size:16px;margin-top:16px;} .fadeImage .description p {padding:0px;margin:0px;font-size:14px;}
 /* IMG OVERLAY */
.fadeImage .imgoverlay {
	position: relative;
	cursor: pointer;
	overflow: hidden;
	display: block;
	max-width: 100%;
	}

.fadeImage .imgoverlay .overlay {
	width: 100%;
	height: 100%;
	background: #B4111A;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
	}
	
.fadeImage .imgoverlay .overlayicon {
	background:  url(/images/sprites.png) -420px -100px;
	width: 60px;
	height: 60px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -30px;
	margin-top: -30px;
	}
	
.fadeImage .imgoverlay .overlayicon.overlaylupe {
	background:  url(/images/sprites.png) -360px -60px;
	width: 40px;
	height: 40px;
	margin-left: -20px;
	margin-top: -20px;
	}
.fadeImage:hover {color:$00ff00;}
.fadeImage:hover .imgoverlay .overlay
{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
	
/*	Tag Widget
------------------------------------------------*/
.tag-list a {
	background: #f5f5f5;
	display: inline-block;
	padding: 3px 7px ;
	font-size: 11px;
    border-radius: 2px;
	-moz-border-radius:2px; 
	-khtml-border-radius:2px; 
	-webkit-border-radius:2px;
	color: #999999;
	margin-bottom: 5px;
	margin-right: 3px;
}
footer .tag-list a { background: #262626; }
.tag-list a:hover { color: #ffffff; background: #b5121b; }
	
/*	Highlight Field
------------------------------------------------*/
.highlight-field { background: #f5f5f5; margin-bottom: 60px; padding: 30px 20px; }
.highlight-field { margin-bottom: 0px; margin-top: 20px; }
.highlight-field:first-child { margin-top: 0px; }
.highlight-grey-bordered { border: 10px solid #d9d9d9; }
.highlight-color { background: #1e7987; color: #ffffff; }
.highlight-field h1, .highlight-field h2, .highlight-field h3, .highlight-field h4, .highlight-field h5, .highlight-field h6 { color: #999999; }
.highlight-field h1.colored, .highlight-field h2.colored, .highlight-field h3.colored { color: #B4111A;margin-top:0px;border-bottom:none; }
.highlight-field h6 {font-size:14px;font-weight:400;}
.highlight-field .textLink a {
	display: inline-block;
	font-family: 'Open Sans', sans-serif; 
	font-size:14px;
	font-weight: 700;
	text-align: center;
	border-radius: 3px;
	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px;
	margin-bottom: 5px;
	color:#ffffff;
	background-color:#B4111A;
	padding:10px 20px;
}
.highlight-field .textLink a:hover { text-decoration:none;background-color:#333333; }

/*---------------------------------------------- 
 Articles list
------------------------------------------------*/
.blog-entry {
	padding-top: 60px;
	margin-bottom: 60px;
	border-top: 1px solid #d9d9d9;
	}
div .blog-entry:first-child { padding-top: 0px; border-top: none; }
.blog-latest-entry { 
	padding-top: 40px;
	margin: 0;
	border: none;
	}
div .blog-latest-entry:first-child { padding-top: 0px; }
.blog-left { float: left; width: 80px; }
.blog-right { /*float: right; width: 83%;*/ }
.blog-list .blog-left { float: left; width: 80px; }
.blog-list .blog-right { /*float: right; width: 90%;*/ }
.one-half .blog-latest-entry .blog-right { width: 380px; }
.blog-content { margin-bottom: 60px; }
.blog-media { margin-bottom: 40px; }
#blog-entries .blog-media { margin-bottom: 20px; }
.blog-headline { margin-bottom: 20px; }
.blog-headline h3, .blog-headline h4 {margin:0;}
.blog-headline h3 a, .blog-headline h4 a { color: #333333; }
.blog-headline h3 a:hover, .blog-headline h4 a:hover { color: #b5121b; }
.blog-readmore { margin-top: 20px; }
.blog-date { width: 60px; height: 60px; background: #B4111A; color: #ffffff; }
.blog-date .day {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 20px;
	display: block;
	width: 100%;
	text-align: center;
	padding-top: 12px;
	line-height:120%;
	}
.blog-date .month {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 12px;
	display: block;
	width: 100%;
	text-align: center;
	}
.blog-format { width: 60px; height: 60px; background: #f5f5f5;}
.blog-format span { 
	height: 60px;
	width: 60px;
	display: block;
	text-indent: -9999px;
	background: transparent url(../images/sprites.png);
	}
.blog-format .format-standard { background-position: -0px -100px ; }
.blog-format .format-image { background-position: -60px -100px ; }
.blog-format .format-gallery { background-position: -120px -100px ; }
.blog-format .format-audio { background-position: -180px -100px ; }
.blog-format .format-video { background-position: -240px -100px ; }
.blog-format .format-quote { background-position: -300px -100px ; }
.blog-format .format-link { background-position: -360px -100px ; }

.blog-meta {
	margin: 5px 0 0 0;
	list-style: none;
	padding:0;
	}
.blog-meta li {
	margin:  0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #d9d9d9;
	height: 20px;
	line-height: 20px;
	float: left;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
	font-weight: 400;
	color: #999999;
	}
.blog-meta li:last-child { margin: 0; padding: 0; border: none; }
/*	Toggle/Accordion
------------------------------------------------*/
.accordion { margin-top: 0px; }
div .accordion:first-child { margin-top: 0px; }
	
.toggle { margin-top: 10px; }
div .toggle:first-child { margin-top: 0px; }
	
.toggle .toggle-title {
	min-height: 60px;
	width: 100%;
	background: #f5f5f5;
	position: relative;
	cursor: pointer;
	}
.small-toggle .toggle-title { min-height: 40px; }
.toggle .toggle-title .toggle-icon {
	height: 100%;
	width: 60px;
	border-right: 1px solid #d9d9d9;
	float: left;
	position: absolute;
	top: 0;
	left: 0;
	}
.small-toggle .toggle-title .toggle-icon { width: 40px; }
.toggle .toggle-title .toggle-icon span { 
	display: block;
	height: 60px;
	width: 60px;
	background: url(../images/sprites.png) -120px 0px  no-repeat;
	}
.small-toggle .toggle-title .toggle-icon span {
	width: 40px;
	height: 40px;
	background-position: -80px -60px;
	}
.toggle .toggle-active .toggle-icon { background-color: #B4111A; border-right: 1px solid #b4111a; }
.toggle .toggle-active .toggle-icon span { background-position: -180px -0px; }
.small-toggle .toggle-active .toggle-icon span { background-position: -120px -60px; }
.toggle .toggle-title .toggle-name {
	font-family: 'Open Sans', sans-serif; 
	font-weight: 700;
	font-size: 16px;
	line-height: 20px;
	color: #999999;
	display: block;
	padding-left: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	}
.small-toggle .toggle-title .toggle-name {
	padding-left: 60px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
.toggle .toggle-title:hover .toggle-name, .toggle .toggle-active .toggle-name { color: #B4111A; }
.toggle .toggle-inner { padding: 10px 20px 10px 80px; display: none; }
.small-toggle .toggle-inner { padding: 10px 20px 10px 60px; padding-top: 10px; }

.caroufredsel_wrapper {width:100% !important;}
.list_carousel { background-color:transparent;margin:0 15px 0px 15px;position:relative;overflow:hidden;}
.list_carousel ul { margin:0;padding:0;list-style:none;display:block;}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	background-color: transparent;
	border: 0px solid #999;
	width: 245px;
	height: 73px;
	padding: 0;
	margin: 0 15px 0 0;
	display: block;
	float: left;
}
.list_carousel .gallButton {width:87px;height:73px;cursor:pointer;display:none;}
.list_carousel .buttonLeft {float:left;background:transparent url(../images/gallLeft.png) no-repeat left top;}
.list_carousel .buttonRight {float:right;background:transparent url(../images/gallRight.png) no-repeat right top;}


.reference {}
.reference img {width:100%;max-width:100%;display:block;}
.reference.col-md-12 {padding:0px !important;margin:0 -15px 0 -15px;}
.reference .reference_image {position:relative;}
.reference .reference_image .swipeImages {position:relative;}
.reference .reference_image .swipeImages .item {position:absolute;top:0px;left:0px;z-index:1;}
.reference .reference_image .swipeImages .item.active {position:relative;}
.reference .description {margin-bottom:40px;}
.reference .dataTitle, .reference .title {margin-bottom: 20px;}
.reference .nextButton {cursor:pointer;color:#B4111A;border:solid 1px #B4111A;width:180px;text-align:center;padding:2px 10px 4px 10px;margin-top:33px;}
.reference .swipeImagesButtons {text-align:center;position:absolute;z-index:4;bottom:20px;left:0px;right:0px;}
.reference .swipeImagesButtons .navButton {cursor:pointer;width:14px;height:14px;background-color:#666666;display:inline-block;margin:5px;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
.reference .swipeImagesButtons .navButton.active {background-color:#B4111A;}

/* Forms
---------------------------------------- */
input[type=text], input[type=password], textarea {
	font-family: 'Open Sans',sans-serif;
	font-size: 13px;
	background: #ffffff;
	border: 1px solid #d9d9d9;
	line-height: 18px;
	/*height: 18px;*/
	color: #999999;
	padding: 10px 4px;
	-moz-border-radius:0px; 
	-khtml-border-radius:0px; 
	-webkit-border-radius:0x;
	}
	
input[type=text]:hover, input[type=password]:hover, textarea:hover, input[type=text]:focus, input[type=password]:focus, textarea:focus { 
	border: 1px solid #b3b3b3;
}

input[type=text], input[type=password] { width: 340px; max-width: 97%; }		/* padding issue (240 + 2*5 = 250) */
textarea { width: 1000px; height: 150px; max-width: 97%; padding: 11px 5px 8px 5px; line-height: 22px; }		/* padding issue (395 + 2*5 = 405) */


input[type=submit], form .submit {
	font-family: 'Open Sans',sans-serif;
	font-weight: 700;
	text-align: center;
	display: block;
	line-height: 20px;
	font-size: 14px;
	padding: 10px 20px;
	color: #ffffff;
	cursor: pointer;
	border: none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #B4111A;
	}
	
input[type=submit]:hover, form .submit:hover { 
	background: #333333;
	color: #ffffff; 
	}
	
select {
	border: 1px solid #f3f3f3;
	height: 35px;
	width: auto;
	padding:8px;
	color: #999999;
	border-radius: 3px;
	-moz-border-radius:3px; 
	-khtml-border-radius:3px; 
	-webkit-border-radius:3px;
	}
select:hover {	border: 1px solid #999999;	}
	
select option {
	cursor: pointer;
	padding: 5px 7px;
	}
	
label {
	font-family: 'Open Sans',sans-serif;
	font-weight: bold;
	/*line-height: 30px;*/
	width: 100%;
	display:block;
	}
	
form {
	margin-top: 0px;
	}
	
form .form-row {
	margin-top: 15px;
	position: relative;
	}
	
form .form-submit {
	margin-top: 30px;
	float:left;
	}
	
form .form-value {
	max-width: 100%;
	position: relative;
	display: inline-block;
	}
	
div form:first-child, form .form-row:first-child 	 {
	margin-top: 0px;
	}
	

/* Chech formular */
form .checkfalse {
	background: #e63030;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0px;
	right: 0px;
	}
form .checkfalse .falseicon {
	width: 40px;
	height: 40px;
	background: url(../images/sprites.png) no-repeat -240px -60px ;
	display: block;
	text-indent: -9999px;
	}
	
form .textbox .checkfalse { top: 1px; right: 7px; }

#form-note {
	display: none;
	overflow: hidden;
	margin-top: 40px;
	}
form .notification_error {color:#c71b1b;}
form .error input[type=text], form .error input[type=password], form .error textarea {
	border-color:#c71b1b;	
}